Subject: Re: bug#46797: mac_font_shape EXC_BAD_ACCESS

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 13 May 2021 13:53:01 +0200

Jimmy Yuen Ho Wong <[email-masked]> writes:

> All I did was type really fast under emacs-lisp-mode that has company
> and company-box setup, I just typed faster than company was able to
> show me a completion menu.
>
> Like many emacs crashes and hangs, I have no way of reproducing them
> consistently. Given there's not even an lldbinit written, I can't even
> debug it effectively. All I can do is run emacs compiled with
> debugging information under lldb.

This was ten weeks ago, so I guess it's unlikely that there'll be
further progress on this bug report, and I'm closing it.  If further
progress can be made, please respond to the debbugs address and we'll
reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no